<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >
       <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
                 <RelativeLayout

                    android:layout_width="match_parent"
                    android:layout_height="80dip"
                    android:padding="20dip" >
         <TextView
            android:id="@+id/tv_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
                android:minHeight="60dp"                        
                   android:layout_marginLeft="20dip"
                    android:layout_marginRight="20dip"            

            android:hint="请输入详细申请理由……"                       
            android:singleLine="false"
            android:textSize="16sp"
         /> 
                </RelativeLayout>       
    </LinearLayout>
  
</LinearLayout>  
